<?php
/**
 * @autogenerated
 * @copyright Copyright (c) 2019 Scandiweb, Ltd (https://scandiweb.com)
 */

use \Magento\Framework\Component\ComponentRegistrar;

ComponentRegistrar::register(
    ComponentRegistrar::THEME,
    'frontend/Xcoding/ftg',
    __DIR__
);
